Information

Description
Multi-select ListView Control to Xamarin.Forms
Version
2.1.0-pre1
Project Url
https://github.com/TBertuzzi/Xamarin.Forms.MultiSelectListView
View on NuGet: http://www.nuget.org/packages/Xamarin.Forms.MultiSelectListView

Dependencies

Here are the packages that version 2.1.0-pre1 of Xamarin.Forms.MultiSelectListView depends on.

Xamarin.Forms : (3.0.0.482510)

Authors

 

Installing with NuGet

PM> Install-Package Xamarin.Forms.MultiSelectListView -Version 2.1.0-pre1

Packages that Depend on Xamarin.Forms.MultiSelectListView

No packages were found that depend on version 2.1.0-pre1.